
/* Stylesheet content from assets/css3.0/onBoard.css in folder common */
/* Stylesheet content from assets/css3.0/onBoard.css in folder common */

/* Stylesheet content from assets/css3.0/onBoard.css in folder common */

/* Stylesheet content from assets/css3.0/onBoard.css in folder common */

/* Stylesheet content from assets/css3.0/onBoard.css in folder common */
.letsGetStarted {
    z-index: 100 !important;
}

#onboard {
    overflow-y: hidden;
}
